@import url(colors.css);
@import url(fonts.css);

/* common CSS file */
body, html
{
  margin: 0px;
  padding: 0px;
  text-align: center;
}

.container
{
	width: 770px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
}

.indented
{
	margin-left: 5em;
}

abbr, acronym, .help 
{
	border-bottom: 1px dotted;
	cursor: help;
}

div.clearer
{
	clear: both; 
	line-height: 0; width: 1px; height: 1px; margin: 0px; padding: 0px;
}

blockquote {
   background-color: #FFFFE2;
   border: 1px solid #C2C391;
   margin: 1em 1em;
   padding: 1.5em;
}

#cheader table
{
	border: 0px;
	border-collapse: collapse;
	padding: 0px;
}

#cheader table td
{
	padding: 0px;
}

/* page layout */
#main
{
	margin: 20px 0px 0px;
	padding: 0px;
	width: 100%;
}

#bottommenu
{
	text-align: center;
	padding: 0 0 .5em;
	margin: 0px;
	width: 100%;
}

#bottommenu ul
{
	list-style-type: none;
	margin: .8em;
	padding: 0;
}

#bottommenu ul li
{
	display: inline;
}

#topheader
{
	height: 34px;
	position: relative;
	margin: 5px 0px 0px;
}

#topmenu
{
	margin: 5px 0px 0px;
}

#brcr
{
	position: absolute;
	left:1.5em;
	top:.625em;
}

#logo
{
	position: absolute;
	right:0;
}

#lmenu
{
	margin: 8px;
}

#lmenu_inner
{
	padding: 2.5em;
}

/* login block */
#login
{
	width: 40%;
	margin: 2.5em;
}

#login_inner
{
	padding: 2em 2em 1.5em 1.5em;
}

#login_inner table td
{
	padding: .3em;
}

#lmenu ul
{
	list-style-type: none;
	margin: .5em;
	padding: 0;
}

/* layout in the main content block */
#cheader
{
	padding: 8px 8px 0px 8px;
}

#middle_txt
{
	font-size: 70%;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	color: #464B4E;
	margin: 0 70px;
	padding: 15px;
	width: 70%;
	background: #f6f7f8;
	text-align: left;
	color: #6d7c8a;
}

#sidebar
{
	width: 200px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	/*
	background-color: #888888;
	*/
	/*
	border: solid blue 1px;
	*/
}

#column
{
	margin: 0px 0px 0px 201px;
	padding: 0px;
	/*
	background-color: #efefef;
	border: solid red 1px;
	*/
}

#text
{
	margin: 0px;
	padding: 0px;
	/*
	background-color: #cecece;
	*/
	/*
	border: solid green 1px;
	*/
}

#sidebar .special
{
	margin: 0px 0px 8px 8px;
}

a {
   outline: none;
}